@media screen and (min-width: 1800px){

}
@media screen and (max-width: 1600px){

}
@media screen and (min-width: 1400px){
	
	
}
@media screen and (max-width: 1400px){

}
@media (min-width: 1200px) and (max-width: 1399px){


}
@media (min-width: 991px) and (max-width: 1399px){



}
@media screen and (max-width: 1200px){

}
@media (min-width: 992px) and (max-width: 1199px){  

.form-section  .formbxx-warrper {
    width: 80%;
}
.form-section {
    height: auto; 
}
}
 
@media (max-width: 991px){  
.form-section  .formbxx-warrper {
    width: 95%;
}
.form-section {
    height: auto; 
}
	
}
@media (min-width: 768px) and (max-width: 991px){	
 

}
@media (max-width: 767px){
 .form-section  .formbxx-warrper {
    width: 100%;
}
.formf-last {
    margin-top: 30px; 
}
.form-sicons {
    margin-top: 15px;
}

}
@media (max-width: 567px){

 .form-section  .formbxx-warrper {
    width: 100%;
}
}
@media (max-width: 380px){ 

}
